(@obiztekworld)

Forum Replies Created

Viewing 1 replies (of 1 total)

  • obiztekworld
    Member

    @obiztekworld

    I have tried to install new forum 0.9 but during installtion it shows the error ” An old config.php file has been detected in your installation. You should remove it and run the installer again. You can use the same database connection details if you do.”

    Please check out the error details at http://www.obiztek.net/newbb/bb-admin/install.php

    We do not have another forum so no question of old config.php is there

    Regards,

    ajay

    OBizTek

Viewing 1 replies (of 1 total)